{
  "dashboard": {
    "page": "SteamWar - Dashboard",
    "title": "Hello, {# name #}!",
    "rank": "Rank: {# rank #}",
    "permissions": "Permssions:",
    "buttons": {
      "logout": "Logout",
      "admin": "Admin Panel"
    },
    "schematic": {
      "upload": "Upload",
      "home": "Schematics",
      "dir": "Directory",
      "head": {
        "type": "Type",
        "name": "Name",
        "owner": "Owner",
        "updated": "Updated",
        "replaceColor": "Replace Color",
        "allowReplay": "Allow Replay"
      },
      "info": {
        "path": "Path: {# path #}",
        "replaceColor": "Replace Color: ",
        "allowReplay": "Allow Replay: ",
        "type": "Type: {# type #}",
        "updated": "Updated: {# updated #}",
        "item": "Item: {# item #}",
        "members": "Members: {# members #}",
        "btn": {
          "download": "Download",
          "close": "Close"
        }
      }
    }
  }
}